Перейти к содержанию

MediaWiki:Vector-2022.css: различия между версиями

Нет описания правки
Метка: отменено
Нет описания правки
Метка: отменено
Строка 9: Строка 9:
     background-color: #2a4b8d !important;
     background-color: #2a4b8d !important;
     color: #ffffff !important;
     color: #ffffff !important;
}
.mw-header {
    border-bottom: none !important;
}
}


Строка 27: Строка 31:


     .vector-pinnable-header {
     .vector-pinnable-header {
        border-bottom: 1px solid var(--border-color) !important;
    }
    .mw-header {
         border-bottom: 1px solid var(--border-color) !important;
         border-bottom: 1px solid var(--border-color) !important;
     }
     }